body.main{background: #000; background-image: url('images/back.jpg'); background-repeat:repeat-x;}

div.container{ position: absolute; top: 156px; left: 50%; margin-left: -500px; width: 1000px; } 
div.top{position:absolute; top:0px; left:0px; width: 100%; height:156px; background: url('images/topbar.png') repeat-x bottom;}
div.topContainer{margin: 0 auto; padding:0; width: 1000px;}
div.logo{cursor:pointer; position:relative; left: 30px; top: 10px; width: 300px; float: left;}
div.button {position:relative; top: 86px; float: right; width: 400px;}
div.button a{float:left; display:inline-block; height:62px; z-index:1; margin-right: 40px;}}
div.topTopRight{position:relative; float: right; width: 400px; height: 60px; background: #ffffff;}
div.navigation{position:relative; top:0px; left:0px; width: 800px; height:30px; }
div.betweenButton{position: relative; float: right; width: 30px;}
div.main{width: 1000px; min-height:439px; height:auto !important; height: 439px; position:relative; top: 20px;}
div.about{float:left;}
	div.aboutTop{background: url('images/about.png'); width: 490px; height: 56px; }
	div.aboutCenter{background: url('images/aboutcenter.png'); width: 490px; height:435px; }
	div.aboutBottom{background: url('images/aboutbottom.png'); width: 490px; height: 31px; }
div.services{float:right;}
	div.servicesTop{background: url('images/services.png'); width: 442px; height: 48px; }
	div.servicesCenter{background: url('images/servicescenter.png'); width: 442px; height:294px; }
	div.servicesBottom{background: url('images/servicesbottom.png'); width: 442px; height: 32px; }
div.mainContent{float:right;}
	div.mainTop{background: url('images/maintop.png'); width: 934px; height: 30px; }
	div.mainCenter{background: url('images/maincenter.png'); width: 934px;}
		div.mainCenterText{padding: 10px 30px; color: #FFF;}
	div.mainBottom{background: url('images/mainbottom.png'); width: 934px; height: 30px; }
div.footerPic{position:absolute; top: -216px; width:100%; height: 217px; background: url('images/footertop.png') no-repeat center;}
div.footer{position:absolute; left: 0px; top: 800px; width:100%; height: 60px; background: #464646 url('images/footer.jpg') repeat-x;}
div.footer1{position:relative; left: 0px; width:100%; height: 60px; background: #464646 url('images/footer.jpg') repeat-x;}
div.credits{position:relative; top: 30px; width:800px; height: 20px; font-family: verdana; color: #ffffff; font-size: 60%;}
div.bluesky{position:relative; top:0px; float: left;}
div.copyright{position:relative; top:0px; float: right; text-align: right;}
div.map{position:relative; left: 25px;}
div.contactUsContent{position: relative; left: 40px; top:10px; width: 600px; font-family: verdana; color: #ffffff; font-size: 80%;}
div.standardHeader{position:relative; top:0px; left:10px;  font-family: verdana; color: #ffffff; font-size: 110%; font-weight: bold;}
div.standardContent{position:relative; top:5px; left:40px; width: 600px; font-family: verdana; color: #ffffff; font-size: 70%;}
div.seperator{height: 50px;}

A{color: #ffffff; text-decoration: none; }
A:hover{ color: #444444; }
A:Visited{color: #ffffff; text-decoration: none; }
A.button{width: 132px; color: #ffffff; text-decoration: none; }
A.button:hover{width: 132px; color: #bbbbbb; }
A.footerLink{color: #ffffff; text-decoration: none; }
A.footerLink:hover{color: #bbbbbb; }
A.blue{color: #eeeeee; text-decoration: none; } 
A.blue:hover{color: #2dabcb; } 



